
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyAPI", "MyAPI\MyAPI.csproj", "{DB8028F4-94BF-4F95-96DE-3E935B156034}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebEmpty", "WebEmpty\WebEmpty.csproj", "{31E3B9BC-FEF0-49A2-AC1C-F29C098FEFC3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MusicForever", "MusicForever\MusicForever.csproj", "{2E84695C-CD7B-4BEA-9E1D-815C4A205961}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB8028F4-94BF-4F95-96DE-3E935B156034}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB8028F4-94BF-4F95-96DE-3E935B156034}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB8028F4-94BF-4F95-96DE-3E935B156034}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB8028F4-94BF-4F95-96DE-3E935B156034}.Release|Any CPU.Build.0 = Release|Any CPU
		{31E3B9BC-FEF0-49A2-AC1C-F29C098FEFC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31E3B9BC-FEF0-49A2-AC1C-F29C098FEFC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31E3B9BC-FEF0-49A2-AC1C-F29C098FEFC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31E3B9BC-FEF0-49A2-AC1C-F29C098FEFC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E84695C-CD7B-4BEA-9E1D-815C4A205961}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E84695C-CD7B-4BEA-9E1D-815C4A205961}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E84695C-CD7B-4BEA-9E1D-815C4A205961}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E84695C-CD7B-4BEA-9E1D-815C4A205961}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
